MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003931ATutor- no cat -public2009-09-03 06:582009-12-16 03:59
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003931: student_tool_delete shouldn't exist
DescriptionShould delete the module_delete.php and module_install.php

They are part of the core now and they shouldn't need this.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003970)
greg (administrator)
2009-12-07 11:35

removed deprecated files Committed revision 9011.

- Issue History
Date Modified Username Field Change
2009-09-03 06:58 harris New Issue
2009-09-03 06:58 harris Affects version => SVN
2009-11-04 11:38 greg Status new => assigned
2009-11-04 11:38 greg Assigned To => harris
2009-12-07 11:35 greg Assigned To harris => greg
2009-12-07 11:35 greg Status assigned => resolved
2009-12-07 11:35 greg Fixed in Version => 1.6.4
2009-12-07 11:35 greg Resolution open => fixed
2009-12-07 11:35 greg Note Added: 0003970
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker